#Navbar {
    top: 0;
    background-color: #220E39;
    padding: 30px 0;
}

.wrapper {
    padding: 100px 0 0 0;
    width: 100%;
}

.container {
    display: flex;
    flex-wrap: wrap;
}

.box_friend {
    display: block;
    height: 50%;
    width: 45vw;
    border: 5px solid #FFFFFF;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 2vh 2vh;
    margin: 2vw 1vw;
}

@media only screen and (min-width: 992px) {
    .box_friend {
        width: 35vw;
    }
}

.year {
    font-style: italic;
    font-weight: 600;
}

.name {
    font-weight: 600;
}

#header {
    text-align: center;
    padding: 1vw 0;
}

.wrap {
    justify-content: center;
    align-items: center;
}